/* Default text size for all documents */
/* body {
    font-size: var(--font-size-body);
    font-family: var(--font-body);
    color: var(--theme-text);
    background-color: var(--theme-bg);
}
  */
/* Special header for printing and emailing purposes*/
/* h4
{
	FONT-SIZE: 14pt;
	FONT-FAMILY: verdana, arial, sans-serif;
	COLOR: #000000;
	TEXT-ALIGN: center;
	FONT-WEIGHT: bold;
}
HR {COLOR:#828282}
hr {color:#828282} */
TD.srchdisp_eml
{
	FONT-SIZE: 9pt;
	FONT-FAMILY: verdana, arial, sans-serif;
}
/* TD.email is the basic TD for email. Attached to it will be homesubmenu_eml group - should be the same as TD.display */
TD.email
{
	FONT-SIZE: 9.5pt;
	FONT-FAMILY: verdana, arial, sans-serif;
}
TD.emailred
{
	FONT-SIZE: 9.5pt;
	FONT-FAMILY: verdana, arial, sans-serif;
	COLOR: #cc0000;
}


/* A.homesubmenu_eml
{
	FONT-SIZE: 100%;
	COLOR: #014261;
	font-weight: bold;
	text-decoration:underline;
	FONT-FAMILY: verdana, arial, sans-serif;
} */
/* A:visited.homesubmenu_eml
{
	FONT-SIZE: 100%;
	COLOR: #014261;
	font-weight: bold;
	text-decoration:underline;
	FONT-FAMILY: verdana, arial, sans-serif;
}
A:hover.homesubmenu_eml
{
	FONT-SIZE: 100%;
	BACKGROUND-COLOR:#006699;
	COLOR: #FFFFFF;
	font-weight: bold;
	FONT-FAMILY: verdana, arial, sans-serif;
} */
.edittextc1eml
{
	FONT-SIZE:100%;
	FONT-FAMILY: verdana, arial, sans-serif;
	FONT-WEIGHT: bold;
	color : #cc0000;
	text-decoration: none
}
.edittextcgeml
{
	FONT-SIZE:100%;
	FONT-FAMILY: verdana, arial, sans-serif;
	FONT-WEIGHT: bold;
	color : #228b22;
	text-decoration: none
}
/*Big and Bold on edittext used to display main category in email and print listings*/
.edittextbbg
{
	FONT-SIZE: 110%;
	FONT-FAMILY: verdana, arial, sans-serif;
	FONT-WEIGHT: bold;
	color : #000000;
	text-align : left;
}
.edittexteml
{
	FONT-SIZE: 9.5pt;
	FONT-FAMILY: verdana, arial, sans-serif;
	FONT-WEIGHT: bold;
	color : #000000;
	text-align : left;
}
/* Disclamer at the bottom of the Listings, Balance Sheet and Worksheets.*/
.srchpg2txt
{
	/* FONT-SIZE: 7pt;
	FONT-FAMILY: verdana, arial, sans-serif; */
}
/*Lender Prequalified display on single line listing displays*/
.srchpg2txtg
{
	FONT-FAMILY: verdana, arial, sans-serif;
	FONT-WEIGHT: bold;
	color : #228b22;
	text-decoration: none
}	
/* Bottom of the BLI for the agent number.*/
.edittextsm
{
	FONT-SIZE: 5pt;
	FONT-FAMILY: verdana, arial, sans-serif;
	color : #000000;
	text-align : left;
}
.srchpg2colhead_email
{
	FONT-SIZE: 90%;
	COLOR: #000000;
	FONT-FAMILY: verdana, arial, sans-serif;
	TEXT-ALIGN: left;
	font-weight : bold;
}
